.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1070.component_ContentDisplay_Content {
 } #c1071.component_ContentDisplay_Content {
 } #c1072.component_ContentDisplay_Content {
 } #c1073.component_ContentDisplay_Content {
 } #c1074.component_ContentDisplay_Content {
 } #c1075.component_ContentDisplay_Content {
 } #c1076.component_ContentDisplay_Content {
 } #c1077.component_ContentDisplay_Content {
 } #c1078.component_ContentDisplay_Content {
 } #c1080.component_ContentDisplay_Content {
 } #c1081.component_ContentDisplay_Content {
 } #c1082.component_ContentDisplay_Content {
 } #c1083.component_ContentDisplay_Content {
 } #c1087.component_ContentDisplay_Content {
 } #c1088.component_ContentDisplay_Content {
 } #c1089.component_ContentDisplay_Content {
 } #c1092.component_ContentDisplay_Content {
 } #c1093.component_ContentDisplay_Content {
 } #c5857.component_ContentDisplay_Content {
 } #c5858.component_ContentDisplay_Content {
 } #c5860.component_ContentDisplay_Content {
 } #c5862.component_ContentDisplay_Content {
 } #c5863.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1085.component_Layout_Table {
margin: 0px;  } #c1086.component_Layout_Table {
margin: 0px;  } #c5859.component_Layout_Table {
margin: 0px;  } 
